.f-28 {
  font-size: 28px;
}
#header p,
.btn-main,
.title-main {
  font-size: 20px;
}
:root {
  font-family: Roboto, sans-serif;
  --dark-color: #191919;
  --dark-title: #202020;
  --dark-desc: #404040;
  --light-color: #f6f8fd;
  --light-title: #fff;
  --light-desc: #e2e2e2;
  --main-color: #ffa24d;
}
body,
html {
  margin: 0;
  padding: 0;
  overflow-x: hidden;
}
.floating {
  position: fixed;
  width: 170px;
  height: 50px;
  text-align: center;
  bottom: 30px;
  right: 30px;
  padding: 0;
  margin: 0;
  background-color: #25d366;
  color: #fff;
  border-radius: 50px;
  text-align: center;
  font-size: 16px;
  text-decoration: none;
  z-index: 100;
  animation: blinkshadow 2s infinite;
  }

  @keyframes blinkshadow {
    0% {
      box-shadow: 0 0 10px 5px rgba(37, 211, 102, 0.3); /* shadow color */
    }
    50% {
      box-shadow: none;
    }
    100% {
      box-shadow: 0 0 10px 5px rgba(37, 211, 102, 0.3); /* shadow color */
    }
  }
  .fab-icon {
  margin-top: 16px;
  }
  
button.navbar-toggler {
  outline: 0;
  border: none;
}
section {
  margin: 100px 0;
}
footer,
section#header {
  margin-top: 130px;
}
.main-color {
  background-color: rgba(255, 162, 77, 0.1);
}

.blink{
	text-decoration: blink;
	-webkit-animation-name: blinker;
	-webkit-animation-duration: 1s;
	-webkit-animation-iteration-count:infinite;
	-webkit-animation-timing-function:ease-in-out;
	-webkit-animation-direction: alternate;
}
@-webkit-keyframes blinker {
  0% {opacity: 1.0;}
  60% {opacity: 1.0;}
  100% {opacity: 0.0;}
}
.main-header {
  margin-bottom: 80px;
}
.btn-close {
  --bs-btn-close-white-filter: invert(1) grayscale(100%) brightness(200%);
  filter: var(--bs-btn-close-white-filter);
}
.btn-main {
  background-color: var(--main-color);
  padding: 15px 30px;
  color: #202020;
  text-decoration: none;
  border-radius: 3px;
  font-weight: 700;
}
.btn-second {
  padding: 15px 30px;
  color: var(--main-color);
  text-decoration: none;
  border-radius: 3px;
  font-size: 20px;
  margin-left: 20px;
  font-weight: 700;
}
.w-35 {
  width: 35%;
}
.title-main {
  font-size: 18px;
  color: var(--main-color) !important;
}
.dark-theme,
.dark-theme .modal-content,
.dark-theme .ball {
  background-color: var(--dark-color);
}
.dark-theme .label,
.light-theme .modal-content,
.light-theme {
  background-color: var(--light-color);
}

.section-dark-color,
.section-dark-color1,
footer {
  background-color: #202020;
}
.dark-theme .nav-link,
.dark-theme button,
.dark-theme h1,
.dark-theme h2,
.dark-theme h3,
.dark-theme h4,
.dark-theme h5,
.dark-theme h6,
.dark-theme li {
  color: var(--light-title);
}
.dark-theme p,
.dark-theme small,
.dark-theme span {
  color: var(--light-desc);
}
.light-theme .nav-link,
.light-theme button,
.light-theme h1,
.light-theme h2,
.light-theme h3,
.light-theme h4,
.light-theme h5,
.light-theme h6,
.light-theme li {
  color: var(--dark-title);
}
.light-theme p,
.light-theme small,
.light-theme span {
  color: var(--dark-desc);
}
.section-light-color {
  background-color: #f9fbfd;
}
.section-light-color1 {
  background-color: #fff !important;
}
.title {
  font-family: Kanit, sans-serif;
}
.modal-header {
  border-color: #303030;
}
.checkbox {
  opacity: 0;
  position: absolute;
}
.label {
  width: 50px;
  margin-left: 50px;
  height: 26px;
  display: flex;
  border-radius: 50px;
  align-items: center;
  justify-content: space-between;
  padding: 5px;
  position: relative;
  transform: scale(1.2);
}
#penghargaan .backgroundDesain,
#whyUs .backgroundDesain,
.backgroundDesain2 {
  right: 0;
  transform: scaleX(-1);
  max-width: 100%;
  position: absolute;
  z-index: -1;
}
.ball {
  width: 18px;
  height: 18px;
  position: absolute;
  top: 4px;
  left: 4px;
  border-radius: 50%;
  transition: transform 0.2s linear;
}
.light-theme .ball {
  background-color: var(--light-color) !important;
}
.headerImage {
  width: 100%;
  height: auto;
}
.light-theme .label {
  background-color: var(--dark-color) !important;
}
.checkbox:checked + .label .ball {
  transform: translateX(24px);
}
.fa-moon {
  color: #7bb9fb;
  margin-right: 3px;
}
.fa-sun {
  color: #ffa200;
}
nav {
  padding: 20px !important;
  position: fixed !important;
  top: 0;
  left: 0;
  width: 100%;
  transition: 0.5s;
  z-index: 10;
}
.dropdown:hover > .dropdown-menu {
  display: block;
}
.dropdown > .dropdown-toggle:active {
  pointer-events: none;
}
nav .logo {
  margin-right: 6px;
}
.dark-theme nav.fixed {
  left: 0;
  top: 0;
  width: 100%;
  background: rgba(20, 20, 20, 0.5);
  backdrop-filter: blur(10px);
}
.light-theme nav.fixed {
  left: 0;
  top: 0;
  width: 100%;
  background: rgba(255, 255, 255, 0.5);
  backdrop-filter: blur(10px);
}
.nav-link:hover {
  color: var(--main-color);
}
#header .title {
  font-size: 48px;
  letter-spacing: 2px;
}
#header .number {
  font-size: 60px !important;
}
.gradient {
  background: -webkit-linear-gradient(360deg, #ffa24c, #ff6161);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
#layananKami .card-item,
#whyUs .card-item {
  padding: 20px 30px 10px;
  margin: 30px 0;
  width: 30rem;
  max-width: 100%;
  border-radius: 10px;
}
#layananKami .card-item {
  transition: 0.3s;
}
#layananKami .card-item:hover {
  scale: 0.9;
  cursor: pointer;
}
#layananKami a {
  color: var(--main-color);
  text-decoration: none;
}
.backgroundDesain1 {
  position: absolute;
  z-index: -1;
  left: 0;
  max-width: 100%;
}
.backgroundDesain2 {
  margin-top: -100px;
}
.templateWeb a {
  text-decoration: none !important;
}
#pricelist {
  padding: 60px 0;
}
#pricelist h3 {
  margin-bottom: 20px;
}
#pricelist .card-item {
  background-color: #191919;
  padding: 30px;
  max-width: 20rem;
  margin: 20px 1px 0;
  border-radius: 10px 50px 10px 10px;
}
#pricelist .card-item ul {
  list-style: none;
  padding: 20px 0;
}
#pricelist .card-item li {
  margin: 10px 0;
}
#pricelist .btn-main {
  display: block;
  text-align: center;
  padding: 10px;
}
#pricelist .card-item li::before {
  content: "";
  background: url(assets/icons/dot.svg) no-repeat;
  display: inline-block;
  width: 30px;
  margin-bottom: -14px;
  height: 30px;
}
.line-through {
  text-decoration: line-through;
}
#pricelist .card-item span {
  color: var(--main-color);
  font-weight: 700;
}
#portfolio .owl-nav {
  display: none;
}
#portfolio .backgroundDesain {
  position: absolute;
  z-index: -1;
  left: 0;
  margin-top: -200px;
  max-width: 100%;
}
#portfolio .owl-carousel img {
  height: auto;
  width: 100%;
}
#penghargaan .card-item {
  width: 22rem;
  max-width: 100%;
  padding: 30px 30px 15px;
  border-radius: 10px 50px 10px 10px;
  transition: 0.3s;
  margin-top: 20px;
  scale: 1;
}
#penghargaan .card-item:hover {
  transition: 0.3s;
  cursor: pointer;
  scale: 0.9;
}
#testimoni h3 {
  font-size: 24px;
  margin-bottom: 0;
  margin-top: 4px;
}
#testimoni .container {
  padding: 50px;
  border-radius: 20px;
}
#testimoni .star {
  width: 12rem !important;
  height: auto;
  padding-left: 0;
}
#testimoni h4 {
  margin-bottom: 0;
  margin-top: 5px;
}
#testimoni .avatar {
  width: 60px;
  height: auto;
}
#testimoni .card-item {
  padding: 30px;
  width: 20rem;
  border-radius: 10px;
  background-color: #191919;
}
#testimoni {
  position: relative !important;
  margin-top: 150px;
}
#testimoni .owl-nav {
  position: absolute !important;
  right: 0 !important;
  top: 0;
  margin-top: -120px;
  width: auto;
}
#testimoni .owl-next,
#testimoni .owl-prev {
  background-color: rgba(255, 162, 77, 0.2);
  height: 50px;
  width: 50px;
  border-radius: 10px;
  padding-bottom: 30px;
  position: relative;
}
.owl-carousel .owl-item {
  text-align: center;
}
.owl-carousel .owl-item > * {
  text-align: left;
}
.owl-carousel .item {
  float: none;
  display: inline-block;
}
#testimoni .owl-prev {
  margin-right: 20px;
}
#testimoni img.design1 {
  position: absolute;
  left: 25px;
  bottom: 50px;
}
#testimoni .container {
  position: relative;
}
#testimoni img.design2 {
  position: absolute;
  right: 30px;
  bottom: 30px;
}
#testimoni .owl-next span,
#testimoni .owl-prev span {
  color: var(--main-color);
  font-size: 54px;
  position: absolute;
  height: 0;
  top: -20px;
  left: 13px;
}
#faq .accordion-button,
#faq .accordion-header,
#faq .accordion-item {
  border: none !important;
  outline: 0 !important;
}
#faq .accordion-item,
.accordion-button {
  border-radius: 10px !important;
}
#faq .backgroundDesain {
  position: absolute;
  z-index: -1;
  left: 0;
  max-width: 100%;
  margin-top: -100px;
}
#faq .accordion-button:after {
  background-image: url(assets/icons/plus.svg);
  background-size: cover;
  height: 24px;
  width: 24px;
}
.accordion-button:focus {
  color: none !important;
  background-color: none !important;
  box-shadow: none !important;
}
#faq .accordion-item {
  margin-top: 20px;
}
.fixedIcon {
  position: fixed;
  bottom: 20px;
  right: 20px;
}
.servicesImage {
  margin-top: -60px;
  margin-left: -60px;
}
footer {
  padding-top: 20px;
  padding-bottom: 15px;
}
footer .sosmed img:hover {
  transition: 1s;
  transform: rotateZ(320deg);
}
nav a.active {
  color: #ffa24d !important;
  font-weight: 700;
}
.dropdown-item.active {
  background: 0 0;
}
nav .dropdown-menu {
  width: 22rem;
}
@media (max-width: 414px) {
  nav .dropdown-menu {
    width: 20rem;
  }
}
@media (max-width: 768px) {
  #testimoni .container {
    padding: 50px 10px;
  }
  .servicesImage {
    margin-left: 0px !important;
  }
}
@media (max-width: 992px) {
  .headerImage {
    display: none;
  }

  .label {
    margin-left: 0;
    margin-top: 18px;
  }
  #header .title {
    font-size: 40px;
  }
  .dark-theme nav {
    backdrop-filter: blur(10px);
    background: rgba(20, 20, 20, 0.5);
  }
  .light-theme nav {
    backdrop-filter: blur(10px);
    background: rgba(255, 255, 255, 0.5);
  }
}
